Mailinglist Archive: opensuse-buildservice (197 mails)

< Previous Next >
Re: [opensuse-buildservice] Project SUSE_Linux_10.1: nothing provides jta needed by tomcat5
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Fri, 9 Jun 2006 10:09:28 +0200
  • Message-id: <200606091009.28202.adrian@xxxxxxx>
Am Saturday 03 June 2006 21:06 schrieb Carsten Hoeger:
> Hi,
>
> I get expansion error: "nothing provides jta needed by tomcat5"
> when trying to build open-xchange with Buildrequires containing tomcat5.
> Any idea?

I suppoe tomcat5 will become part of the jpackage project from Daniel.

However, I look at your home project and solved of the other issues you had.
Please do a fresh checkout again.

bye
adrian

--

Adrian Schroeter
SUSE Linux Products GmbH, Maxfeldstr. 5, 90409 Nuernberg, Germany
email: adrian@xxxxxxx


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice-unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice-help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References